@font-face {
    font-family:"MaisonNeue-Mono";
    src:url("MaisonNeue-Mono.woff2") format("woff2"),url("MaisonNeue-Mono.woff") format("woff"),url("MaisonNeue-Mono.otf") format("opentype");
    font-style:normal;font-weight:400;
}
        

@font-face {
    font-family:"HaasGrotText-55Roman";
    src:url("NeueHaasGrotText-55Roman.woff2") format("woff2"),url("NeueHaasGrotText-55Roman.woff") format("woff"),url("NeueHaasGrotText-55Roman.otf") format("opentype");
    font-style:normal;font-weight:400;
}
        

@font-face {
    font-family:"HaasGrotText-65Medium";
    src:url("NeueHaasGrotText-65Medium.woff2") format("woff2"),url("NeueHaasGrotText-65Medium.woff") format("woff"),url("NeueHaasGrotText-65Medium.otf") format("opentype");
    font-style:normal;font-weight:400;
}
        

@font-face {
    font-family:"NimbusSanDOT-RegExt";
    src:url("NimbusSanDOT-RegExt.woff2") format("woff2"),url("NimbusSanDOT-RegExt.woff") format("woff"),url("NimbusSanDOT-RegExt.otf") format("opentype");
    font-style:normal;font-weight:400;
}
        